[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Xen for Squeeze, 3.4 or 4.0

Hi folks

I'm currently thinking about which version of Xen supporting in Squeeze.
There are two possibilities: 3.4 and 4.0. 3.4 is currently in testing
and unstable, 4.0 is in experimental.

Xen 3.4
- Proofed to be stable
- NUMA-mode only opt-in, no infos about stability
- Fails on several modern machines because of IO-APIC problems

Xen 4.0
- More tested with the Kernel in Squeeze
- Quite new

My personal preference would be to go with 4.0.


Cc debian-devel, as there was quite a few discussions about this matter
in the last months.
Peace was the way.
		-- Kirk, "The City on the Edge of Forever", stardate unknown

Reply to: